BODY {
	FONT-SIZE: 12px;
	COLOR: #A50052;
	FONT-FAMILY: verdana, arial, helvetica, "sans serif";
	BACKGROUND-COLOR: #FFFFd9;
	margin: 3px 10px auto;
	line-height: 150%;
}
ul, li{
	LINE-HEIGHT: 15pt;
	COLOR: #A50052;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #A50052;
	font-weight: bold;
}
.h2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	COLOR: #841c18;
	LINE-HEIGHT: 25px;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	background-color: #fbe8ca;
	text-align: center;
}
.h3 {
	FONT-SIZE: 11pt;
	COLOR: #841c18;
	LINE-HEIGHT: 25px;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	background-color: #fbe8ca;
	text-align: center;
}
.gh {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14pt;
	COLOR: #A50052;
	LINE-HEIGHT: 25px;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	text-indent: 3pt;
	TEXT-DECORATION: underline;
}
.hr {
	COLOR: #A50052;
	font-size: x-small;
}
p {
	FONT-SIZE: 12px;
	COLOR: #A50052;
	FONT-FAMILY: verdana, arial, helvetica, "sans serif";
	line-height: 15pt;
}
.tdnorm{
	FONT-SIZE: 12px;
	COLOR: #A50052;
	FONT-FAMILY: verdana, arial, helvetica, "sans serif";
	line-height: 16pt;
}
.tdhead{
	FONT-SIZE: 12px;
	COLOR: #A50052;
	FONT-FAMILY: verdana, arial, helvetica, "sans serif";
}
td{
	FONT-SIZE: 12px;
	COLOR: #A50052;
	FONT-FAMILY: verdana, arial, helvetica, "sans serif";
}
.hgTabNav {
	BACKGROUND-COLOR: #A50052;
}
.headlineNav {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	line-height: 18px;
	COLOR: #FFF39C;
	valign: middle;
}
.hgTabmenu {
	BACKGROUND-COLOR: #FFF39C;
	line-height: 18px;
}
.hgSpacer6x {
	BACKGROUND-COLOR: #FFF39C;
}
.sucheBackground {
	background-color: #f8f8f8;
}
A {
	COLOR: #851f1f;
	TEXT-DECORATION: none
}
a.textlink {
	FONT-SIZE: 12px;
	COLOR: #BE2C2C;
	TEXT-DECORATION: none;
	font-weight: bold;
}
a:hover.textlink {
	FONT-SIZE: 12px;
	COLOR: #BE2C2C;
	TEXT-DECORATION: underline;
	font-weight: bold;
}
a.textlinkachtung {
	FONT-SIZE: 13px;
	COLOR: #BE2C2C;
	TEXT-DECORATION: none;
	font-weight: bold;
}
a:hover.textlinkachtung {
	FONT-SIZE: 13px;
	COLOR: #BE2C2C;
	TEXT-DECORATION: underline;
	font-weight: bold;
}
A.leftNavi {
	FONT-SIZE: 11px;
	COLOR: #A50052;
	PADDING-RIGHT: 1px;
	PADDING-BOTTOM: 3px;
	PADDING-TOP: 3px;
	WIDTH: 148px;
}
a:hover.leftNavi {
	FONT-SIZE: 11px;
	COLOR: #FFF39C;
	BACKGROUND-COLOR: #A50052
}
A.rightNavi {
	FONT-SIZE: 11px;
	COLOR: #A50052;
	TEXT-DECORATION: none
}
a:hover.rightNavi {
	FONT-SIZE: 11px;
	COLOR: #A50052;
	TEXT-DECORATION: underline
}
A.bottomNavi {
	FONT-SIZE: 9px;
	COLOR: #A50052;
	TEXT-DECORATION: none
}
a:hover.bottomNavi {
	FONT-SIZE: 9px;
	COLOR: #A50052;
	TEXT-DECORATION: underline
}	
A.rightbottomNavi {
	FONT-SIZE: 11px;
	COLOR: #A50052;
	TEXT-DECORATION: none;
	text-align: left;
}
a:hover.rightbottomNavi {
	FONT-SIZE: 11px;
	COLOR: #A50052;
	TEXT-DECORATION: underline;
}
a.kurslink {
	FONT-SIZE: 12px;
	COLOR: #BE2C2C;
	TEXT-DECORATION: none;
	font-weight: none;
}
a:hover.kurslink {
	FONT-SIZE: 12px;
	COLOR: #BE2C2C;
	TEXT-DECORATION: underline;
	font-weight: none;
}
#entry{
	border: 1px solid #A50052;
	width: 200px;
	background: #FFFF9F;
	text-align: center;
	height: 25px;
	padding-top: 3px 
}
#update{
	border-top: 1px solid #A50052;
	border-right: 1px solid #A50052;
	text-align: right;
	padding-top: 3px;
	padding-right: 10px
}